Subject: [SANET-MG] Arid soils, [and truce with crows...]

From: Edna Weigel <[email-masked]>
Date: Wed, 22 Dec 2004 19:17:29 -0700

Hello from southeastern Arizona.  A market grower couple in our
neighborhood devised an irrigation method by which they planted on each side
of a band of compost.  Down the line of compost they ran plastic tubing
intended for drip irrigation (I seem to remember this being about 1/2 inch
in diameter but it might have been 3/4).  Since drip irrigation emmiters are
expensive when you irrigate whole acres, they went to the local building
supply company for small screws purchased in bulk.  (Here again I'm
depending on fairly vague memories but I think the screws were about 1/2
inch long.)  The wife explained the process to me; they would screw a screw
into the tubing then back it off until it let out an appropriate amount of
water.  She always carried a handfull of screws and a screw driver in her
pocket because birds would steal the shinny screws, thus over-watering
nearby plants.
    Anyway, by applying the water to the compost, they constantly fed the
plants on each side.  It was a neat system and they made it work very
nicely.
    While I like Lion's suggestion to establish a truce, (maybe a few crow
fountains would work?) I've never been very successful with birds in my
garden.  It seemed that they communicate to hoards of other birds that my
garden was the place to congregate.  I would expect crow fountains to
attract larger and larger flocks where they would find the lines too long,
and go make their own fountains.
    Good luck.  If you find a successful solution, I hope you'll share it on
SANET.  We live near one of the few remaining riparian corridiors for
migratory birds in the desert southwest.  It's a birder's paradise but I
don't share the birder's enthusiasm during dry winters (this one doesn't
happen to be dry) when my garden is one of very few places to find tender
green vegetables.  I know they need to eat, too, but they don't understand
sustainable harvest.  I may pick a few leaves from a lettuce plant and leave
the rest of the plant to grow more but then I come back to find it eaten
down to the root!  The only solution I've found when the birds arrive in
large numbers is to put up physical barriers like chicken wire or well
anchored shade cloth.  The chicken wire can be mounted in scrap lumber
frames but this is tedious at best and wouldn't work for large plantings.
It can, however, work on a small scale--like for hardening off seedlings
until we have a few rains which provide forage outside of my garden.
    Like I say, if you find a solution, I hope you'll share it.
Edna

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.